<?php

use Illuminate\Support\Facades\Route;

Route::get('/scrape', [App\Http\Controllers\Tests\ScraperTestController::class, 'scrape']);

Route::get('/gen', [App\Http\Controllers\Tests\ScraperTestController::class, 'gen']);
